# gdtDescriptor Struct Reference

`#include <gdt.h>`

## Data Fields

unsigned short | limitLow
unsigned short | baseLow
unsigned char | baseMed
unsigned char | access
unsigned int | limitHigh:4
unsigned int | granularity:4
unsigned char | baseHigh

## Field Documentation

unsigned char gdtDescriptor::access

unsigned char gdtDescriptor::baseHigh

unsigned short gdtDescriptor::baseLow

unsigned char gdtDescriptor::baseMed

unsigned int gdtDescriptor::granularity

unsigned int gdtDescriptor::limitHigh

unsigned short gdtDescriptor::limitLow

The documentation for this struct was generated from the following file:

- gdt.h